Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44590/?format=api
{ "ob_id": 44590, "uuid": "c77837b665e34af8b8793c310709bf58", "title": "Hunga Tonga-Hunga Ha’apai Volcano Impact Model Observation Comparison (HTHH-MOC) Project", "abstract": "The 2022 Hunga volcanic eruption injected a significant amount of water vapor and a moderate amount of sulfur dioxide into the stratosphere causing observable responses in the climate system. We have developed a model-observation comparison project to investigate the evolution of volcanic water and aerosols, and their impacts on atmospheric dynamics, chemistry, and climate, using several state-of-the-art chemistry climate models.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213334/?format=api" ] }